0 oy
2.1k Görünüm
Html kategorisinde (730 puan) tarafından
tarafından düzenlendi
Merhaba html5 playerı hangi hangi versiyon tarayıcılar öncesi desteklemiyor? yani html5 player kullanacak isek hangi tarayıcılar gümbürtüye gider :)
Paylaş

1 cevap

+1 oy
(8.6k puan) tarafından
tarafından seçilmiş
 
En İyi Cevap

Html5 İle Gelen Html 5 Player Genel Olarak Şu Tarayıcı Versiyonlarından Öncesinde Çalışmaz:

  • Internet Explorer 9
  • Mozilla Firefox 3.5
  • Safari 4.0
  • Google Chrome 4.0
  • Opera 10.5
 

 

(730 puan) tarafından
Teşekkürler..
Bu Hafta En Aktif Üyeler
    ...